Move Progress Line to Location Bar, if loading tab is active



Current patch for PL will display lines on all loading tabs. When user clicks on one of them, tab will become active and therefore PL should move to Location Bar.

Someone from UX should attach mockup, because the one from wiki was deleted.


